@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

#div1 {
}

.zeroMargin_mobile {
margin-left: 0;
}

.hide_mobile {
display: none;
}

/* Mobile Layout: 480px and below. */
@media only screen and (max-width: 480px) { 
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	max-width:480px;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	clear: none;
	float: none;
}
#div1 {
}
	

.logo {
	background-color:#FFF; background-image:url(../images/pattern.jpg); height:175px; text-align:center; 
}

/*----------------------------------Social----------------------------------*/
.social{
	text-align:center;
	display: block;
		width:100%; 
		height:80px;
		text-align:center;
		top:100px;
		position:absolute;
		background-color:#333;}

.social a { text-decoration: none; }

.social ul  { margin-left:25%;list-style: none;padding: 0;}

.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after {display: table;}
.clearfix:after { clear: both; }

/* ---------- Social Bar ---------- */

.social-bar li {float: left;}

.social-bar a {
	-webkit-box-shadow: inset 0 -2px rgba(0, 0, 0, .5);
	box-shadow: inset 0 -2px rgba(0, 0, 0, .5);
	color: #e7e7e7;
	display: block;
	font-size: 32px;
	height: 40px;
	line-height: 40px;
	margin-left:5px;
	position: relative;
	text-align: center;	
	width: 40px;
}
.icon_twitter{width:40px;height:40px;overflow:hidden;background: url(../images/twitter.png);}
.social-bar a:hover .icon_twitter{background-position: 0 -40px!important;}
.icon_gplus{width:40px;height:40px;overflow:hidden;background: url(../images/gplus.png);}
.social-bar a:hover .icon_gplus{background-position: 0 -40px!important;}
.icon_linkedin{width:40px;height:40px;overflow:hidden;background: url(../images/linkedin.png);}
.social-bar a:hover .icon_linkedin{background-position: 0 -40px!important;}
.icon_pin{width:40px;height:40px;overflow:hidden;background: url(../images/pin.png);}
.social-bar a:hover .icon_pin{background-position: 0 -40px!important;}

.social-bar a:hover .tooltip {margin-top: 16px;opacity: 1;}

.tooltip {
	font-family:Arial, Helvetica, sans-serif;
  	font-style: normal;
  	
	font-size:15px;
	color:#000;
	background-color:#FFF;
	border-radius: 3px;
	height: 28px;
	left: 50%;
	line-height: 28px;
	margin: 0 0 0 -50px;
	opacity: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: margin-top .3s, opacity .3s;
	-moz-transition: margin-top .3s, opacity .3s;
	-ms-transition: margin-top .3s, opacity .3s;
	-o-transition: margin-top .3s, opacity .3s;
	transition: margin-top .3s, opacity .3s;
	width: 100px;
}

.tooltip:before {
	content: "";
	height: 8px;
	left: 50%;
	margin: -4px 0 0 -4px;
	position: absolute;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 8px;
	
}

.twitter,
.twitter .tooltip,
.twitter .tooltip:before { background:none; }

.gplus,
.gplus .tooltip,
.gplus .tooltip:before { background:none; }

.pin,
.pin .tooltip,
.pin .tooltip:before { background:none; }

.linkedin,
.linkedin .tooltip,
.linkedin .tooltip:before { background:none; }

/****************************************************/
	.paragback1{background-color: #111;
	text-align: center;}
.menu {
	height:60px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	background-color:#121413;
	text-align:center;
	text-decoration:none;
		
}
#b_home{color:#FFF;
background-color:#C60;}
.allmenu {
	padding-top:0px;
	margin-top:0px;	
	background-color:#000;
}

.allmenu >li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	height:50px;
	width:50px;
	display:inline-block;	
	background-color:#111;
	padding-top:10px;
	margin-left:0px;
	list-style-type:none;	
	text-decoration:none;
	
	}
	
.allmenu >li>a{color:#fff;text-decoration:none;}
/* mouse over link */
.allmenu>li:hover {color: #fff;background-color:#F60; background-position:top;}


.red{
	height:2px;
	background-color:#C60;
	
	z-index:1000;}
.gray{
	height:5px;
	background-color:#111;
	margin-top:0;
	z-index:1000;}

.slids{width:100%; margin-top:150px; position:absolute;}
.slid{ width:100%; margin-top:0px; position:relative;}
.slidp{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	width:200px;
	color:#000;
	margin-top:160px;
	margin-left:25px;
	position:absolute;
	z-index:3000;
	float:left;	

}
/*************************************************/
.pages{
	position:relative;
	background-image:url(../images/pattern1.jpg);
	text-align:center;

}
.pages_r
{
	text-align:center;}
.pages_r h3{
	margin-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style: normal;
	color:#999;
	background-color:#000;
	border-radius:2px;
	width:80%;
	margin-left:10%;
	text-align:center;


	}

.pages_r li{
	height:250px;
	width:90%;
	padding:0;
	margin-left:1%;
	margin-top:0;
	list-style-type:none;
	
	text-decoration:none;}
.img_r{
	margin-top:15px;
	height:110px;
	width:110px;
	border-radius:50%;
	border-color:#000;
	border-width:medium;
	border:solid;
}
.pages_r p{
	text-align:justify;
	width:90%;
	margin-left:5%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
  	font-style: normal;
  	font-weight: 600;
	color:#999;}
	
/***************************************************/
/*---------------get in touch style---------------------*/
.contactin{
	font-family:Arial, Helvetica, sans-serif;
font-size:14px;
	color:#CCC;
	width:100%;

	text-align:center;
}
.contactin  ul{	
	float:left;
	left:2%;
	display:inline;
	list-style-type:none;	
	}
	
	.contactin  li{	

	list-style-type:none;	
	}
	.contacts{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	width:100%;
	background-color:#000;
	text-align:center;
	
	
}

.contacts h4{
font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	background-color:#F60;
	border-radius:2px;
	margin-left:10%;
	width:80%;
	text-align:center;
}
.contact  ul{	
	

	list-style-type:none;	
	}
.contact  li{

	width:96%;
	

	list-style-type:none;
	
	}
.paragback{background-image:url(../images/pattern1.jpg);}
.paraghead{font-family:Arial, Helvetica, sans-serif;
	
	font-size:16px;
	color:#000;
	background-color:#999;
	border-radius:5px;
	margin-left:10%;
	width:135px;
	text-align:center;}
	
	h4{color:#C60;
	margin-left:10%;
	font-family:Arial, Helvetica, sans-serif;
	width:80%;
	font-size:15px;
	}
.parag{font-family:Arial, Helvetica, sans-serif;
	
	font-size:14px;
	color:#CCC;
	margin-left:10%;
	width:80%;
	text-align:justify;}
/*---------------end get in touch style---------------------*/
#accordion {
	margin-left:10%;
	width:80%;}

ul {
	margin:0;
	padding:0;
	}

ul li {
	list-style:none;
	border:1px 1px 1px 1px #efefef solid;
	
	}
	
ul li h2 {
	margin:0;
	padding:5px;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	color:#c60;
	
	border-bottom:1px #777 dashed;
	}	
	
ul li a {
	text-decoration:none;
	}	
	
ul li .content {
    height: 0;
	overflow:hidden;
	}	
	
ul li .content:target {
    height:auto;
	border-bottom:1px #777 dashed;
	}
	
ul li h3 {
	margin:0;
	padding-left:5%;
	padding-top:3px;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	color:#777;
	
	}		
ul li .content p {
	padding-left:10%;
	color:#CCC;
	font-family:Arial, Helvetica, sans-serif;	
	font-size:16px;
	}

.foot {font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#FFF;background-color:#0c0e0d;text-align:center; margin-bottom:0;}
.foot p{margin:5px;}
.foot a{color:#fff;text-decoration:none;}
/* mouse over link */
.foot :hover {color: #F60;}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
.hide_tablet {
display: none;
}
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
.gridContainer {
	width: 100%;
	max-width: 768px;
	padding-left: 0;
	padding-right: 0;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.logo {
	background-color:#FFF; background-image:url(../images/pattern.jpg); 
}
.paragback1{background-color: #111;
	text-align: center;}
/*----------------------------------Social----------------------------------*/
.social{display: block;
		width:180px; 
		height:40px;
		right:25px;
		top:35px;
		position:absolute;}

.social a { text-decoration: none; }

.social ul {list-style: none;margin: 0;padding: 0;}

.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after {display: table;}
.clearfix:after { clear: both; }

/* ---------- Social Bar ---------- */

.social-bar li {float: left;}

.social-bar a {
	-webkit-box-shadow: inset 0 -2px rgba(0, 0, 0, .5);
	box-shadow: inset 0 -2px rgba(0, 0, 0, .5);
	color: #e7e7e7;
	display: block;
	font-size: 32px;
	height: 40px;
	line-height: 40px;
	margin-left:5px;
	position: relative;
	text-align: center;	
	width: 40px;
}
.icon_twitter{width:40px;height:40px;overflow:hidden;background: url(../images/twitter.png);}
.social-bar a:hover .icon_twitter{background-position: 0 -40px!important;}
.icon_gplus{width:40px;height:40px;overflow:hidden;background: url(../images/gplus.png);}
.social-bar a:hover .icon_gplus{background-position: 0 -40px!important;}
.icon_linkedin{width:40px;height:40px;overflow:hidden;background: url(../images/linkedin.png);}
.social-bar a:hover .icon_linkedin{background-position: 0 -40px!important;}
.icon_pin{width:40px;height:40px;overflow:hidden;background: url(../images/pin.png);}
.social-bar a:hover .icon_pin{background-position: 0 -40px!important;}

.social-bar a:hover .tooltip {margin-top: 16px;opacity: 1;}

.tooltip {
	font-family:Arial, Helvetica, sans-serif;
  	font-style: normal;
	font-size:15px;
	color:#000;
	background-color:#FFF;
	border-radius: 3px;
	height: 28px;
	left: 50%;
	line-height: 28px;
	margin: 0 0 0 -50px;
	opacity: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: margin-top .3s, opacity .3s;
	-moz-transition: margin-top .3s, opacity .3s;
	-ms-transition: margin-top .3s, opacity .3s;
	-o-transition: margin-top .3s, opacity .3s;
	transition: margin-top .3s, opacity .3s;
	width: 100px;
}

.tooltip:before {
	content: "";
	height: 8px;
	left: 50%;
	margin: -4px 0 0 -4px;
	position: absolute;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 8px;
	
}

.twitter,
.twitter .tooltip,
.twitter .tooltip:before { background:none; }

.gplus,
.gplus .tooltip,
.gplus .tooltip:before { background:none; }

.pin,
.pin .tooltip,
.pin .tooltip:before { background:none; }

.linkedin,
.linkedin .tooltip,
.linkedin .tooltip:before { background:none; }

/****************************************************/
#b_home{color:#FFF;
background-color:#C60;}
.menu {
	height:40px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	background-color:#121413;
	text-align:center;
	text-decoration:none;
		
}

.allmenu {
	padding-top:0px;
	margin-top:0px;	
	background-color:#000;
}

.allmenu >li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	height:40px;
	width:80px;
	display:inline-table;	
	background-color:#111;
	padding-top:10px;
	margin-left:2px;
	list-style-type:none;	
	text-decoration:none;
	
	}
	
.allmenu >li>a{color:#fff;text-decoration:none;}
/* mouse over link */
.allmenu>li:hover {color: #fff;background-color:#F60; background-position:top;}


.red{
	height:2px;
	background-color:#C60;
	
	z-index:1000;}
.gray{
	height:5px;
	background-color:#111;
	margin-top:0;
	z-index:1000;}

.slids{width:100%; margin-top:150px; position:absolute;}
.slid{ width:100%; margin-top:0px; position:relative;}
.slidp{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	width:200px;
	color:#000;
	margin-top:160px;
	margin-left:25px;
	position:absolute;
	z-index:3000;
	float:left;	

}
/*************************************************/
.pages{
	position:relative;
	height:400px;
	background-image:url(../images/pattern1.jpg);
	text-align:center;
	
	
	
}
.pages_r
{
	text-align:center;}
.pages_r h3{
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style: normal;
	color:#999;
	background-color:#000;
	border-radius:2px;
	width:50%;
	margin-left:25%;
	text-align:center;


	}

.pages_r li{
	height:250px;
	width:32%;
	display:inline;
	float:left;
	padding:0;
	left:1%;
	margin-left:1%;
	margin-top:0;
	list-style-type:none;
	
	text-decoration:none;}
.img_r{
	margin-top:20px;
	height:100px;
	width:100px;
	border-radius:50%;
	border-color:#000;
	border-width:medium;
	border:solid;
}
.pages_r p{
	text-align:justify;
	width:90%;
	margin-left:5%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
  	font-style: normal;
  	font-weight: 600;
	color:#999;}
	
/***************************************************/
/*---------------get in touch style---------------------*/
.contactin{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#CCC;
	width:100%;

	text-align:center;
}
.contactin  ul{	
	float:left;
	left:10%;
	display:inline;
	list-style-type:none;	
	}
	
	.contactin  li{	

	list-style-type:none;	
	}
	.contacts{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	width:100%;
	height:250px;
	background-color:#000;
	text-align:center;
	
}

.contacts h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	background-color:#F60;
	border-radius:2px;
	margin-left:10%;
	width:135px;
	text-align:center;
}
.contact  ul{	
	float:left;
	left:5%;
	display:inline;
	list-style-type:none;	
	}
.contact  li{
	float:left;
	width:40%;
	margin-left:5%;
	display:inline;
	list-style-type:none;
	
	}
.paragback{background-image:url(../images/pattern1.jpg);}
.paraghead{font-family:Arial, Helvetica, sans-serif;
	
	font-size:16px;
	color:#000;
	background-color:#999;
	border-radius:5px;
	margin-left:10%;
	width:135px;
	text-align:center;}
	
	h4{color:#C60;
	margin-left:10%;
	font-family:Arial, Helvetica, sans-serif;
	width:80%;
	font-size:15px;
	}
.parag{font-family:Arial, Helvetica, sans-serif;
	
	font-size:14px;
	color:#CCC;
	margin-left:10%;
	width:80%;
	text-align:justify;}
/*---------------end get in touch style---------------------*/
#accordion {
margin-left:10%;
	width:80%;}

ul {
	margin:0;
	padding:0;
	}

ul li {
	list-style:none;
	border:1px 1px 1px 1px #efefef solid;
	
	}
	
ul li h2 {
	margin:0;
	padding:5px;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	color:#c60;
	
	border-bottom:1px #777 dashed;
	}	
	
ul li a {
	text-decoration:none;
	}	
	
ul li .content {
    height: 0;
	overflow:hidden;
	}	
	
ul li .content:target {
    height:auto;
	border-bottom:1px #777 dashed;
	}
	
ul li h3 {
	margin:0;
	padding-left:5%;
	padding-top:3px;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	color:#777;
	
	}		
ul li .content p {
	padding-left:10%;
	color:#CCC;
	font-family:Arial, Helvetica, sans-serif;	
	font-size:16px;
	}

.foot {font-family:Arial, Helvetica, sans-serif;font-size:10px;height:25px;color:#FFF;background-color:#0c0e0d;text-align:center; margin-bottom:0;}
.foot p{margin:5px;}
.foot a{color:#fff;text-decoration:none;}
/* mouse over link */
.foot :hover {color: #F60;}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
.gridContainer {
	width: 100%;
	max-width: 1400px;
	padding-left: 0;
	padding-right: 0;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.logo {
	background-color:#FFF; background-image:url(../images/pattern.jpg); 
}

/*----------------------------------Social----------------------------------*/
.social{display: block;
		width:180px; 
		height:40px;
		right:50px;
		top:35px;
		position:absolute;}

.social a { text-decoration: none; }

.social ul {list-style: none;margin: 0;padding: 0;}

.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after {display: table;}
.clearfix:after { clear: both; }

/* ---------- Social Bar ---------- */

.social-bar li {float: left;}

.social-bar a {
	-webkit-box-shadow: inset 0 -2px rgba(0, 0, 0, .5);
	box-shadow: inset 0 -2px rgba(0, 0, 0, .5);
	color: #e7e7e7;
	display: block;
	font-size: 32px;
	height: 40px;
	line-height: 40px;
	margin-left:5px;
	position: relative;
	text-align: center;	
	width: 40px;
}
.icon_twitter{width:40px;height:40px;overflow:hidden;background: url(../images/twitter.png);}
.social-bar a:hover .icon_twitter{background-position: 0 -40px!important;}
.icon_gplus{width:40px;height:40px;overflow:hidden;background: url(../images/gplus.png);}
.social-bar a:hover .icon_gplus{background-position: 0 -40px!important;}
.icon_linkedin{width:40px;height:40px;overflow:hidden;background: url(../images/linkedin.png);}
.social-bar a:hover .icon_linkedin{background-position: 0 -40px!important;}
.icon_pin{width:40px;height:40px;overflow:hidden;background: url(../images/pin.png);}
.social-bar a:hover .icon_pin{background-position: 0 -40px!important;}

.social-bar a:hover .tooltip {margin-top: 16px;opacity: 1;}

.tooltip {
	font-family:Arial, Helvetica, sans-serif;
  	font-style: normal;
  	
	font-size:15px;
	color:#000;
	background-color:#FFF;
	border-radius: 3px;
	height: 28px;
	left: 50%;
	line-height: 28px;
	margin: 0 0 0 -50px;
	opacity: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: margin-top .3s, opacity .3s;
	-moz-transition: margin-top .3s, opacity .3s;
	-ms-transition: margin-top .3s, opacity .3s;
	-o-transition: margin-top .3s, opacity .3s;
	transition: margin-top .3s, opacity .3s;
	width: 100px;
}

.tooltip:before {
	content: "";
	height: 8px;
	left: 50%;
	margin: -4px 0 0 -4px;
	position: absolute;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 8px;
	
}

.twitter,
.twitter .tooltip,
.twitter .tooltip:before { background:none; }

.gplus,
.gplus .tooltip,
.gplus .tooltip:before { background:none; }

.pin,
.pin .tooltip,
.pin .tooltip:before { background:none; }

.linkedin,
.linkedin .tooltip,
.linkedin .tooltip:before { background:none; }

/****************************************************/
.menu {
	height:40px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	background-color:#121413;
	text-align:center;
	text-decoration:none;
		
}
#b_home{color:#FFF;
background-color:#C60;}
.allmenu {
	padding-top:0px;
	margin-top:0px;	
	background-color:#000;
}

.allmenu >li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	height:40px;
	
	width:100px;
	display:inline-table;
	
	background-color:#111;
	
	padding-top:10px;
	margin-left:15px;
	list-style-type:none;
	
	text-decoration:none;
	
	}
	
.allmenu >li>a{color:#fff;text-decoration:none;}
/* mouse over link */
.allmenu>li:hover {color: #fff;background-color:#F60; background-position:top;}


.red{
	height:2px;
	background-color:#C60;
	
	z-index:1000;}
.gray{
	height:5px;
	background-color:#111;
	margin-top:0;
	z-index:1000;}
.slid{ width:100%; margin-top:0px; position:relative;}

/*************************************************/
.pages{
	position:relative;
	
	height:400px;
	 background-image:url(../images/pattern1.jpg);
	text-align:center;
}
.pages_r
{	padding-top:50px;
	text-align:center;}
.pages_r h3{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style: normal;
	color:#999;
	background-color:#000;
	border-radius:2px;
	width:50%;
	margin-left:25%;
	text-align:center;


	}

.pages_r li{
	height:250px;
	width:30%;
	display:inline;
	float:left;
	padding:0;
	left:4%;
	margin-left:1%;
	margin-top:0;
	list-style-type:none;
	
	text-decoration:none;}
.img_r{
	margin-top:30px;
	height:150px;
	width:150px;
	border-radius:50%;
	border-color:#000;
	border-width:medium;
	border:solid;
}
.pages_r p{
	text-align:justify;
	width:90%;
	margin-left:5%;
	font-family:Arial, Helvetica, sans-serif;
  	font-style: normal;
  	font-weight: 600;
	color:#999;}
	
/***************************************************/
/*---------------get in touch style---------------------*/
.contactin{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#CCC;
	width:100%;
	

	text-align:center;
}
.contactin  ul{	
	float:left;
	left:5%;
	display:inline;
	list-style-type:none;	
	}
	
	.contactin  li{	

	list-style-type:none;	
	}
	
.contacts{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	width:100%;
	height:250px;
	background-color:#000;
	text-align:center;
	
}

.contacts h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	background-color:#F60;
	border-radius:2px;
	margin-left:10%;
	width:135px;
	text-align:center;
}
.contact  ul{	
	float:left;
	left:10%;
	display:inline;
	list-style-type:none;	
	}
.contact  li{
	float:left;
	width:25%;
	margin-left:5%;
	display:inline;
	list-style-type:none;
	
	}
.paragback{background-image:url(../images/pattern1.jpg);}
	.paragback1{background-color: #111;
	text-align: center;}
.paraghead{font-family:Arial, Helvetica, sans-serif;
	
	font-size:18px;
	color:#000;
	background-color:#999;
	border-radius:5px;
	margin-left:10%;
	width:135px;
	text-align:center;}
	
	h4{color:#C60;
	margin-left:10%;
	font-family:Arial, Helvetica, sans-serif;
	width:80%;
	font-size:17px;
	}
.parag{font-family:Arial, Helvetica, sans-serif;
	
	font-size:16px;
	color:#CCC;
	margin-left:10%;
	width:80%;
	text-align:justify;}
/*---------------end get in touch style---------------------*/
#accordion {
	margin-left:10%;
	width:80%;}

ul {
	margin:0;
	padding:0;
	}

ul li {
	list-style:none;
	border:1px 1px 1px 1px #efefef solid;
	
	}
	
ul li h2 {
	margin:0;
	padding:5px;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	color:#c60;
	
	border-bottom:1px #777 dashed;
	}	
	
ul li a {
	text-decoration:none;
	}	
	
ul li .content {
    height: 0;
	overflow:hidden;
	}	
	
ul li .content:target {
    height:auto;
	border-bottom:1px #777 dashed;
	}
	
ul li h3 {
	margin:0;
	padding-left:5%;
	padding-top:3px;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	color:#777;
	
	}		
ul li .content p {
	padding-left:10%;
	color:#CCC;
	font-family:Arial, Helvetica, sans-serif;	
	font-size:16px;
	}	

.foot {font-family:Arial, Helvetica, sans-serif;font-size:12px;height:40px;color:#FFF;background-color:#0c0e0d;text-align:center; z-index:60000;
bottom:0px;}
.foot p{margin:10px;}
.foot a{color:#fff;text-decoration:none;}
/* mouse over link */
.foot :hover {color: #F60;}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}